From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 5 Feb 2021 12:16:06 +0100
Subject: Remove privacy breach in documentation

Last-Update: 2023-01-31
---
 README.rst | 11 -----------
 1 file changed, 11 deletions(-)

diff --git a/README.rst b/README.rst
index 0a5ce01..bd9ee6b 100644
--- a/README.rst
+++ b/README.rst
@@ -1,17 +1,6 @@
 factory_boy_ integration with the pytest_ runner
 ================================================
 
-.. image:: https://img.shields.io/pypi/v/pytest-factoryboy.svg
-   :target: https://pypi.python.org/pypi/pytest-factoryboy
-.. image:: https://img.shields.io/pypi/pyversions/pytest-factoryboy.svg
-  :target: https://pypi.python.org/pypi/pytest-factoryboy
-.. image:: https://github.com/pytest-dev/pytest-factoryboy/actions/workflows/main.yml/badge.svg
-    :target: https://github.com/pytest-dev/pytest-factoryboy/actions?query=workflow%3Amain
-.. image:: https://readthedocs.org/projects/pytest-factoryboy/badge/?version=latest
-    :target: https://readthedocs.org/projects/pytest-factoryboy/?badge=latest
-    :alt: Documentation Status
-
-
 pytest-factoryboy makes it easy to combine ``factory`` approach to the test setup with the ``dependency`` injection,
 heart of the `pytest fixtures`_.
 
